*{margin: 0; padding: 0;}
a, a:active {text-decoration: none}
html, body{height: 100%; background-color: #A9D0F5;}
html {overflow-y: scroll;}
h3, h4 {color: #6A3330;}
.wrapper{background-color: #FFFFFF;}
.logo{width: 95px; height: 80px;}
.logo_div{display: inline-block; background-color: #FFFFFF; text-align: center; width: 100%; padding: 10px 0px 10px 0px;}
.header{position: fixed; background-color: #FFFFFF; padding: 0px; top: 0px; left: 0px; width: 100%; z-index: 1000; transition: all 300ms;}
.verticalSpacer{height: 150px;}
.pageContent{background-color: #FFFFFF;}
.pre-footer{position: relative; background-color: #6a3330; height: 1px; box-shadow: 0px 1px 3px #000;}
.footer{font-size: 14px; padding-top: 25px; width: 100%; text-align: center; background-color: #A9D0F5;}
.fc-scroller{padding-bottom: 1px;}
.vSpacer{line-height: 1.75;}
.g-recaptcha{margin: 35px 0px 35px 0px;}
.rc-anchor-alert{display: none;}
.content{font-size: 12px;}
.threeColumns{float: left; width: 100%; background-color: #FFFFFF; padding: 50px 0 50px 0; min-height: 60.9vh;}
.leftColumn{float: left; margin-top: 80px; width: 20%;}
.centerColumn{float: left; margin-top: 80px; width: 60%;}
.rightColumn{float: left; margin-top: 80px; width: 20%;}
.clear{clear: left;}
.boardDate{display: inline-block; width: 85px; text-align: left;}
.stat{width: 80px;}
#indexSpacer{line-height: 4.2;}
#calendar{font-size: 14px; max-width:900px; padding-top: 180px;margin: 0 auto; margin-bottom: 100px;}
#clickInfo{margin: 64px 0px -140px 0px; color: #000000; text-align: center; font-weight: bold;}
#eventLocation{padding-left: 10px;}
#eventStartTime{padding-left: 40px;}
#eventEndTime{padding-left: 50px;}
#programsData{min-height: 56vh; text-align: center; padding-top: 80px;}
#aboutData{min-height: 56vh; text-align: center; padding-top: 80px;}
#contactTopSpacer{padding-top: 150px; background-color: #FFFFFF;}
#contactForm{width: 400px; text-align: center; margin: 0px auto; background: #B55E5E; border-radius: 15px;}
#contactBottomSpacer{margin-bottom: 75px;}
#formTitle{padding-top: 25px; color: #FFFFFF; text-shadow: 1px 1px 1px #000000;}
#inputFields{padding: 25px 25px 25px 25px; background-color: #BDBDBD; text-align: left;}
#name{width: 250px;}
#email{width: 250px;}
#nameLabel{padding-right: 25px;}
#emailLabel{padding-right: 27px;}
#submitButton{border: none; border-radius: 5px; height: 35px; background-color: #FFFFFF; font-family: helvetica; width: 100px; cursor: pointer; color: #616161; text-shadow: 1px 1px 1px #FFFFFF; font-weight: bold; margin-bottom: 35px;}
#navigationBar{background-color: #0072af}
//#foodBank{background: url("../images/FoodBank.png") no-repeat center; background-size: auto 100%;}
